div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.booking-page .fp-tableCell{
	display: block!important;
}
.booking-content{
	margin: 0 auto;
	max-width: 1440px;
	padding: 100px 15px 0 15px;
}
.booking-content .title{
	text-align: center;
	font-size: 36px;
}
div#book,
#phone-email{
	display: none!important;
}